Subject: Eigenvectors and eigenvalues!

From: Hung-Chung Huang <[email-masked]>
Date: Fri, 16 Mar 2001 14:29:47 -0600

Dear CCLers,
I want to do some essential dynamics analysis for my protein from MD 
simulations by NAMD2.2.
This analysis will be like the one described in the paper by Berendsen 
et al. (Title: Essential Dynamics of Proteins,  Journal: PROTEINS: 
Structure, Function, and Genetics 17:412-425, 1993); therefore, I need 
to calculate the eigenvectors and eigenvalues for my system.
So, can somebody give me some clues about how to do this kind of 
calculations for protein systems?
Also, I am basically using VMD for the analyses of my MD data.  Does 
anybody know if there is a way for VMD to do this kind of calculations?
Your hints and suggestions will be much appreciated!

Joe
--
http://adrik.bchs.uh.edu/~jhuang